<?php
// die();
$xempr=$_GET['empr'];

$user_codigo='CJ_uplclave';
die();

include('php_gene1.php');
echo '*** CJ Sube CLAVES';

$empr_codi=array(
	"hshe",
	"mzlj",
	"amin",
	"amay",
	"pcs1",
	"flmn",
	"cpc1",
	"stp1",
	"wope",
	"ptsa",
	"alka",
	"tgck",
	"gmny",
	"groo",
	"goee",
     "imcp",
	"vare"
);

$xempr=$_GET['empr'];
if($xempr!=''){$empr_array=array($xempr);}


for($iempr=0; $iempr<count($empr_codi); $iempr++)
{
  $link_vcrx='';
  $_SESSION['link_vcrx']='' ;   
	chdir('../'.$empr_codi[$iempr].'/_lib');
	include('../_cfg/config.php');
	echo '***********';
	echo '<br>';
	echo $empr_codi[$iempr];
	echo '==>';
	echo r_fiel('empr',$empr_codi[$iempr]);
	echo '<br>';
// 	echo r_fiel('empr',$empr_codi[$iempr],'ambice');
// 	echo '<br>';
// 	echo gen_claveaccall();
	echo upl_clavesall();
	echo '<br>';
	echo '<br>';
	chdir('../');
}	

?>